Ihno Hoffmannbeck Electronic Forum - User helfen Usern - Webhosting - Exchange
Registrierung Kalender Mitgliederliste Teammitglieder Suche Häufig gestellte Fragen Zum Portal Zur Startseite

Ihno Hoffmannbeck Electronic Forum - User helfen Usern - Webhosting - Exchange » Microsoft » NT4 » Installation des Service Pack 6/6a nicht möglich bei Internet Explorer » Hallo Gast [Anmelden|Registrieren]
Letzter Beitrag | Erster ungelesener Beitrag Druckvorschau | An Freund senden | Thema zu Favoriten hinzufügen
Neues Thema erstellen Antwort erstellen
Zum Ende der Seite springen Installation des Service Pack 6/6a nicht möglich bei Internet Explorer 2 Bewertungen - Durchschnitt: 9,002 Bewertungen - Durchschnitt: 9,002 Bewertungen - Durchschnitt: 9,002 Bewertungen - Durchschnitt: 9,00  
Autor
Beitrag « Vorheriges Thema | Nächstes Thema »
Ihno Ihno ist männlich
Administrator


images/avatars/avatar-1.gif

Dabei seit: 23.06.2003
Beiträge: 312
Herkunft: Deutschland / Niedersachsen

Bewertung: 
2 Bewertung(en) - Durchschnitt: 10,00

Level: 39 [?]
Erfahrungspunkte: 1.650.385
Nächster Level: 1.757.916

107.531 Erfahrungspunkt(e) für den nächsten Levelanstieg

Installation des Service Pack 6/6a nicht möglich bei Internet Explorer Auf diesen Beitrag antworten Zitatantwort auf diesen Beitrag erstellen Diesen Beitrag editieren/löschen Diesen Beitrag einem Moderator melden       Zum Anfang der Seite springen

PROBLEMBESCHREIBUNG:
Wenn Sie versuchen, die Version des Microsoft Windows NT 4.0 Service Pack 6 oder 6a zu installieren, die nur über die Standard-Verschlüsselung (oder 56-Bit-Verschlüsselung) verfügt, und auf Ihrem Computer ist bereits die 128-Bit-Verschlüsselungsversion von Microsoft Internet Explorer 5.0 oder 5.5 installiert, wird Ihnen folgende Fehlermeldung angezeigt:

Sie haben sich entschlossen, eine Version des Service Pack mit Standardverschlüsselung auf einem System mit hoher Verschlüsselung zu installieren. Dies wird nicht unterstützt. Sie müssen die Version des Service Packs mit hoher Verschlüsselung zu installieren. Klicken Sie auf Hilfe, um weitere Informationen über Bezugsmöglichkeiten der Service Pack-Version mit hoher Verschlüsselung zu erhalten. Die Service Pack-Installation wird abgebrochen.

URSACHE:
Dieses Problem tritt auf, da die Datei Schannel.dll, die vom Microsoft Internet Explorer High Encryption Pack und von der 128-Bit-Version von Microsoft Internet Explorer 5.5 installiert wird, nicht vom Installationsprogramm des Service Pack überschrieben werden kann.
Internet Explorer 5.5 beinhaltet standardmäßig 128-Bit-Verschlüsselung, da die Regierung der Vereinigten Staaten kürzlich entschieden hat, es Unternehmen zu gestatten, Produkte mit 128-Bit-Verschlüsselung zu exportieren.
Windows NT 4.0 Service Pack 6 und 6a wurden freigegeben, bevor diese Entscheidung gefällt worden war. Daher handelt es sich bei den lokalisierten Versionen von Service Pack 6 und 6a um 40-Bit-Versionen. Die 40-Bit-Versionen dieser Service Packs erkennen höhere Verschlüsselungsraten und unterbinden eine Installation des Service Packs.

LÖSUNG:
Gehen Sie folgendermaßen vor, um dieses Problem zu umgehen und den Versionsnummernvergleich der Datei Schannel.dll zu verhindern:
Verwenden Sie einen beliebigen Texteditor (wie beispielsweise Notepad), um in den Quelldateien des Service Packs im Verzeichnis I386\Update die Datei Update.inf zu bearbeiten.
Fügen Sie in der Datei Update.inf im Abschnitt [CheckSecurity.System32.files] vor den Einträgen zu Schannel.dll, Security.dll und Ntlmssps.dll ein Semikolon (;) ein.
Speichern und schließen Sie die Datei Update.inf.
Installieren Sie das Service Pack.

Quelle


__________________
MfG

Fingerwundschreiber

http://www.ihno.de

Preisangaben, sofern nicht anders ausgezeichnet in Euro inkl. 19% USt. (MwSt.)
05.03.2004 13:31 Ihno ist offline E-Mail an Ihno senden Homepage von Ihno Beiträge von Ihno suchen Nehmen Sie Ihno in Ihre Freundesliste auf Fügen Sie Ihno in Ihre Kontaktliste ein
Baumstruktur | Brettstruktur
Gehe zu:
Neues Thema erstellen Antwort erstellen
Thema bewerten: 

nicht lesenswert nicht lesenswert 

1

2

3

4

5

6

7

8

9

10
 lesenswert lesenswert

Ihno Hoffmannbeck Electronic Forum - User helfen Usern - Webhosting - Exchange » Microsoft » NT4 » Installation des Service Pack 6/6a nicht möglich bei Internet Explorer

Impressum

Powered by Burning Board zweipunktzweipunktzweipl © 2001-2004 WoltLab GmbH
Unsere Seiten enthalten zur vollständigen Funktionalität zum Teil sogenannte Cookies.
Wenn Sie dies nicht wollen, deaktivieren Sie diese Funktion bitte in Ihrem Browser,
oder verlassen Sie bitte unsere Seiten.